.fluid-span-1 {
  width: 5.125%;
}

.fluid-span-2 {
  width: 13.75%;
}

.fluid-span-3 {
  width: 22.375%;
}

.fluid-span-4 {
  width: 31%;
}

.fluid-span-5 {
  width: 39.625%;
}

.fluid-span-6 {
  width: 48.25%;
}

.fluid-span-7 {
  width: 56.875%;
}

.fluid-span-8 {
  width: 65.5%;
}

.fluid-span-9 {
  width: 74.125%;
}

.fluid-span-10 {
  width: 82.75%;
}

.fluid-span-11 {
  width: 91.375%;
}

.fluid-span-12 {
  width: 100%;
}

.fluid-offset-1 {
  margin-left: 8.625%;
}

.fluid-offset-2 {
  margin-left: 17.25%;
}

.fluid-offset-3 {
  margin-left: 25.875%;
}

.fluid-offset-4 {
  margin-left: 34.5%;
}

.fluid-offset-5 {
  margin-left: 43.125%;
}

.fluid-offset-6 {
  margin-left: 51.75%;
}

.fluid-offset-7 {
  margin-left: 60.375%;
}

.fluid-offset-8 {
  margin-left: 69%;
}

.fluid-offset-9 {
  margin-left: 77.625%;
}

.fluid-offset-10 {
  margin-left: 86.25%;
}

.fluid-offset-11 {
  margin-left: 94.875%;
}

@media(max-width: 480px) {
  .fluid-span-1 {
    width: 4.3916666667%;
  }

  .fluid-span-2 {
    width: 13.0833333333%;
  }

  .fluid-span-3 {
    width: 21.775%;
  }

  .fluid-span-4 {
    width: 30.4666666667%;
  }

  .fluid-span-5 {
    width: 39.1583333333%;
  }

  .fluid-span-6 {
    width: 47.85%;
  }

  .fluid-span-7 {
    width: 56.5416666667%;
  }

  .fluid-span-8 {
    width: 65.2333333333%;
  }

  .fluid-span-9 {
    width: 73.925%;
  }

  .fluid-span-10 {
    width: 82.6166666667%;
  }

  .fluid-span-11 {
    width: 91.3083333333%;
  }

  .fluid-span-12 {
    width: 100%;
  }

  .fluid-offset-1 {
    margin-left: 8.6916666667%;
  }

  .fluid-offset-2 {
    margin-left: 17.3833333333%;
  }

  .fluid-offset-3 {
    margin-left: 26.075%;
  }

  .fluid-offset-4 {
    margin-left: 34.7666666667%;
  }

  .fluid-offset-5 {
    margin-left: 43.4583333333%;
  }

  .fluid-offset-6 {
    margin-left: 52.15%;
  }

  .fluid-offset-7 {
    margin-left: 60.8416666667%;
  }

  .fluid-offset-8 {
    margin-left: 69.5333333333%;
  }

  .fluid-offset-9 {
    margin-left: 78.225%;
  }

  .fluid-offset-10 {
    margin-left: 86.9166666667%;
  }

  .fluid-offset-11 {
    margin-left: 95.6083333333%;
  }

}
